{
	"comparePlans": "Itt össze tudod hasonlítani a különböző csomagokat.",
	"acceptCard": "Jelenleg a legtöbb bankkártya kibocsájtót elfogadjuk.",
	"useAReseller": "Ha más módszerrel szeretnél előfizetést vásárolni, lépj be a <a href=\"https://discord.upload.systems\" target=\"_blank\">Discord Szerverünkre</a> és keress egy resellert.",
	"viewDetails": "Részletes leírásokért látogasd meg a <a href=\"/subscriptions/details\">részletek oldalt</a>.",
	"subscriptionFeatures": "Tulajdonságok",
	"inDepth": "Ez az oldal egy pontosabb leirást ad a csomag tulajdonságairól.",
	"featuresBelow": "Minden tulajdonság alatt láthatod hogy melyik csomag tartalmazza.",
	"availableIn": "Elérhető: ",
	"incrementalPlan": "Csomgatól függően növekvő",
	"selectThisPlan": "Csomag Kiválasztása",
	"selectAPlan": "Válassz Csomagot",
	"proceedToPayment": "Tovább a Fizetéshez"
}
